
@font-face {font-family: "iconfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome、firefox */
  url('iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.icon-appreciate:before { content: "\e644"; }

.icon-check:before { content: "\e645"; }

.icon-close:before { content: "\e646"; }

.icon-edit:before { content: "\e649"; }

.icon-emoji:before { content: "\e64a"; }

.icon-phone:before { content: "\e652"; }

.icon-roundclosefill:before { content: "\e658"; }

.icon-roundclose:before { content: "\e659"; }

.icon-roundrightfill:before { content: "\e65a"; }

.icon-roundright:before { content: "\e65b"; }

.icon-search:before { content: "\e65c"; }

.icon-commentfill:before { content: "\e666"; }

.icon-camera:before { content: "\e665"; }

.icon-warnfill:before { content: "\e662"; }

.icon-unfold:before { content: "\e661"; }

.icon-timefill:before { content: "\e65e"; }

.icon-comment:before { content: "\e667"; }

.icon-likefill:before { content: "\e668"; }

.icon-like:before { content: "\e669"; }

.icon-notificationfill:before { content: "\e66a"; }

.icon-notification:before { content: "\e66b"; }

.icon-order:before { content: "\e66c"; }

.icon-samefill:before { content: "\e66d"; }

.icon-tagfill:before { content: "\e66f"; }

.icon-deliver:before { content: "\e671"; }

.icon-taxi:before { content: "\e65d"; }

.icon-evaluate:before { content: "\e672"; }

.icon-pay:before { content: "\e673"; }

.icon-back:before { content: "\e679"; }

.icon-wang:before { content: "\e678"; }

.icon-tag:before { content: "\e670"; }

.icon-send:before { content: "\e675"; }

.icon-shop:before { content: "\e676"; }

.icon-list:before { content: "\e682"; }

.icon-more:before { content: "\e684"; }

.icon-myfill:before { content: "\e685"; }

.icon-my:before { content: "\e686"; }

.icon-cascades:before { content: "\e67c"; }

.icon-share:before { content: "\e6f3"; }

.icon-time:before { content: "\e65f"; }

.icon-ttpodicon:before { content: "\e667"; }

.icon-shujulaiyuan:before { content: "\e7d4"; }

